Subject: Hi

From: <[email-masked]>
Date: Tue, 16 Oct 2007 13:02:39 -0400

More News Is Out On Physical Property Holdings! Shares Rocket!

Physical Property Inc (P P Y H)
Current Price: $ 0.33 UP 32%

Big day for Physical Property Holdings as Investor trading and Monday's
news release pushed shares up 32%. This is just getting started. Don't
wait too long, you will miss out. Get your broker running now!